
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
h1, h2, h3 {
    text-align: center;
    clear: both
    }
h1 {
    margin-top: 10%;
    margin-bottom: 5%;
    font-size: 400%
    }
h2 {
    margin-top: 5%;
    margin-bottom: 2%;
    page-break-before: avoid
    }
h3 {
    font-size: medium;
    font-weight: normal;
    margin-top: 5%
    }
p {
    margin-top: 0.5em;
    text-align: justify;
    margin-bottom: 0.5em;
    text-indent: 1em
    }
p.hang {
    margin-top: 0;
    text-align: justify;
    margin-bottom: 0;
    text-indent: -1.7em;
    padding-left: 1.7em
    }
p.noindent {
    text-indent: 0;
    margin-left: 0%
    }
div.chapter {
    clear: both;
    margin-top: 10%;
    margin-bottom: 4%;
    page-break-before: always
    }
hr {
    width: 35%;
    margin: 1% 32.5%;
    clear: both
    }
hr.tb {
    width: 45%;
    margin: 3% 27.5%
    }
hr.page {
    width: 65%;
    margin: 5% 17.5%
    }
.xsmall {
    font-size: x-small
    }
.small {
    font-size: small
    }
.large {
    font-size: large
    }
.xxlarge {
    font-size: xx-large
    }
.smcap {
    font-variant: small-caps
    }
.bolder {
    font-weight: bolder
    }
.italics {
    font-style: italic
    }
.gespertt {
    letter-spacing: 0.2em
    }
.mt0 {
    margin-top: 0
    }
.mt4 {
    margin-top: 4%
    }
.mt6 {
    margin-top: 6%
    }
.mt10 {
    margin-top: 10%
    }
.mt15 {
    margin-top: 15%
    }
.mt20 {
    margin-top: 20%
    }
.mb0 {
    margin-bottom: 0
    }
.mb10 {
    margin-bottom: 10%
    }
.mb30 {
    margin-bottom: 30%
    }
.ml10 {
    margin-left: 10%
    }
.ml15 {
    margin-left: 17%
    }
.ml30 {
    margin-left: 45%
    }
.clear {
    clear: both
    }
.center {
    text-align: center
    }
.right {
    text-align: right;
    margin-right: 2%
    }
.pagenum {
    right: 1%;
    font-size: x-small;
    background-color: inherit;
    color: silver;
    text-indent: 0;
    text-align: right;
    position: absolute;
    border: thin solid silver;
    padding: 0.1em 0.2em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    text-decoration: none
    }
table {
    margin-left: auto;
    margin-right: auto;
    min-width: 75%
    }
.tdr {
    padding-left: 1em;
    vertical-align: bottom
    }
.tdr div {
    text-align: right
    }
.center-container {
    text-align: center;
    margin: 2% auto
    }
.poetry {
    display: inline-block;
    text-align: left;
    font-size: 90%;
    padding-left: 4.5em
    }
.stanza {
    margin: 3% auto 0% auto
    }
.stanza div.i0 {
    text-indent: -4.5em
    }
.stanza div.i2 {
    text-indent: -3.6em
    }
.stanza div.i8 {
    text-indent: -0.9em
    }
.figcenter {
    margin: 3% auto 2% auto;
    text-align: center;
    page-break-inside: avoid
    }
img {
    max-width: 100%;
    height: auto
    }
.transnote {
    background-color: #E6E6FA;
    color: black;
    font-size: smaller;
    padding: 0.5em;
    margin-bottom: 5em;
    font-family: sans-serif, serif
    }
@media screen, print {
    .figright {
        float: right;
        margin: 1% 0 30% 2%;
        page-break-inside: avoid
        }
    .figleft {
        float: left;
        margin: 3% 2% 1% 0;
        padding-left: 20%;
        page-break-inside: avoid
        }
    .drop-cap {
        text-indent: -0.1em
        }
    .drop-cap:first-letter {
        float: left;
        margin: 0 0.05em 0 0;
        font-size: 220%;
        line-height: 0.85em
        }
    }
